{
  "pathDirDefault": "/opt/gira/etc/devicestack/usc/",
  "pathDirUser": "/opt/userdata/usc/",
  "pathUuid": "/opt/extparam/device_guid",
  "pathCert": "/opt/extparam/device.crt",
  "pathKey": "/opt/extparam/device.key",
  "luaFile": "commands_echarge.lua",
  "urlServer": "https://usage-stats.ise.de",
  "urlPathFiles": "/files",
  "urlPathPost": "/api/v1/stats",
  "sendIntervalSeconds": 604800,
  "sendIntervalRandomness": 7200,
  "startupDelaySeconds": 150,
  "triggerDelaySeconds": 30,
  "logLevel": 6,
  "useCertInHandshake": true,
  "verifyServerCert": false,
  "registerGdsApiCommand": false,
  "sendStatisticsPeriodically": true
}
